CREATE TABLE [C6Mart].[W6CATESG] (
	[dttrim] date NOT NULL,
	[banca] varchar(5) NOT NULL,
	[rete] varchar(1) NOT NULL,
	[codfis] varchar(16) NOT NULL,
	[codman] varchar(50) NULL,
	[esg_e_prod_cli] varchar(50) NULL,
	[esg_s_prod_cli] varchar(50) NULL,
	[esg_g_prod_cli] varchar(50) NULL,
	[prodotto_id] nvarchar(256) NULL,
	[position_id] nvarchar(256) NULL
)
GO